ePostZap Android Issues - Bug #13431

Login --> Setting --> My profile -->Login --> Setting --> My profile -->user is unable to update her/his
profile image (updated image should be visible on every place where user data shown)

04/01/2025 03:39 PM - Mohd Irfan

Status: Resolved Start date: 04/01/2025
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Login --> Setting --> My profile -->user is unable to update her/his profile image (updated image should be visible on every place
where user data shown)

See attached screenshot/screen Record:
My Profile

7 Change image

Name

Kapil Sharma

Email

kapilsharma878@yopmail.com

Address

Laxmi nagar, New delhi, delhi

Address Proof

Residential Files

Phone Number

-+918565986565
History

#1 - 04/08/2025 02:44 PM - Ayush Sengar
- File Screenshot _1744103633.png added

its working

#2 - 04/08/2025 02:44 PM - Ayush Sengar

- Status changed from New to Resolved

Files
clipboard-202504011539-xvdvr.png 81.7 KB 04/01/2025 Mohd Irfan
Screenshot_1744103633.png 284 KB 04/08/2025 Ayush Sengar
